[landscape]
name = Caniga Country
author = Andrea Pittalis
description = Panorama taken from Caniga Country, near Sassari.
type = spherical
maptex = campagna.png

[location]
planet = Earth
latitude = +40d41'32"
longitude = +08d30'39"
altitude = 376